(function() {
  var id = "9347e81f-ab41-4d5f-9a29-1a7b4fe443b7";

    document.write('<iframe width="300" height="240" id="9347e81f-ab41-4d5f-9a29-1a7b4fe443b7" frameborder="0" marginwidth="0" marginheight="0"></iframe>');

  setTimeout(function() {

    var iframe = document.getElementById(id);
    iframe.style.borderTop = "1px solid transparent";
    iframe.style.borderBottom = "1px solid transparent";
    iframe.style.borderLeft = "1px solid transparent";
    iframe.style.borderRight = "1px solid transparent";
    iframe.contentWindow.document.open();
    iframe.contentWindow.document.write('<!DOCTYPE html><html><body></body></html>');
    iframe.contentWindow.document.close();
    var script = iframe.contentWindow.document.createElement('script');
    script.type = 'text/javascript';

      script.src = "http://api.circularhub.com/partner_services/module.js?" +
                   "id=385&" +
                   "key=878f63ec7c9d8725&" +
                   "iframe=true";
    iframe.contentWindow.document.body.style.margin = "0";
    iframe.contentWindow.document.body.style.border = "0";
    iframe.contentWindow.document.body.style.overflow = "hidden";
    iframe.contentWindow.document.body.appendChild(script);
  }, 50);

})();